{% extends 'base.html' %} {% block title %}Length Converter{% endblock %} {%
block body %}
<h5>Length Converter</h5>
<form action="" method="post" class="form">
  <div style="text-align: center">
    <label for="value_to_convert">Convert</label>
  </div>

  <div style="padding: 5px">
    <input
      type="text"
      id="value_to_convert"
      name="value_to_convert"
      placeholder="Enter the value to convert"
      class="form-control"
    />
  </div>
  <div style="padding: 5px">
    <select id="unit_to_convert" name="unit_to_convert" class="form-select">
      <option value="" selected disabled hidden>
        Choose the unit to convert
      </option>
      <option value="" disabled>— Imperial —</option>
      <option value="mile">Mile</option>
      <option value="yard">Yard</option>
      <option value="foot">Foot</option>
      <option value="inch">Inch</option>
      <option value="" disabled>— Metric —</option>
      <option value="nautical mile">nautical Mile</option>
      <option value="yottameter">Yottameter</option>
      <option value="zettameter">Zettameter</option>
      <option value="exameter">Exameter</option>
      <option value="pecameter">Pecameter</option>
      <option value="terameter">Terameter</option>
      <option value="gigameter">Gigameter</option>
      <option value="megameter">Megameter</option>
      <option value="Kilometer">Kilometer</option>
      <option value="hectometer">Hectometer</option>
      <option value="decameter">Decameter</option>
      <option value="meter">Meter</option>
      <option value="decimeter">Decimeter</option>
      <option value="centimeter">Centimeter</option>
      <option value="millimeter">Millimeter</option>
      <option value="micrometer">Micrometer</option>
      <option value="nanometer">Nanometer</option>
      <option value="picometer">Picometer</option>
      <option value="femtometer">Femtometer</option>
      <option value="attometer">Attometer</option>
      <option value="zeptometer">Zeptometer</option>
      <option value="yactometer">Yactometer</option>
      <option value="rontometer">Rontometer</option>
      <option value="quectometer">Quectometer</option>
      <option value="planck length">Planck Length</option>
    </select>
  </div>

  <div style="text-align: center">
    <label for="value_to_convert">to</label>
  </div>

  <div style="padding: 5px">
    <select
      id="unit_to_convert_to"
      name="unit_to_convert_to"
      class="form-select"
    >
      <option value="" selected disabled hidden>
        Choose the unit to convert the value to
      </option>
      <option value="" disabled>— Imperial —</option>

      <option value="mile">Mile</option>
      <option value="yard">Yard</option>
      <option value="foot">Foot</option>
      <option value="inch">Inch</option>
      <option value="" disabled>— Metric —</option>

      <option value="nautical mile">nautical Mile</option>
      <option value="yottameter">Yottameter</option>
      <option value="zettameter">Zettameter</option>
      <option value="exameter">Exameter</option>
      <option value="pecameter">Pecameter</option>
      <option value="terameter">Terameter</option>
      <option value="gigameter">Gigameter</option>
      <option value="megameter">Megameter</option>
      <option value="Kilometer">Kilometer</option>
      <option value="hectometer">Hectometer</option>
      <option value="decameter">Decameter</option>
      <option value="meter">Meter</option>
      <option value="decimeter">Decimeter</option>
      <option value="centimeter">Centimeter</option>
      <option value="millimeter">Millimeter</option>
      <option value="micrometer">Micrometer</option>
      <option value="nanometer">Nanometer</option>
      <option value="picometer">Picometer</option>
      <option value="femtometer">Femtometer</option>
      <option value="attometer">Attometer</option>
      <option value="zeptometer">Zeptometer</option>
      <option value="yactometer">Yactometer</option>
      <option value="rontometer">Rontometer</option>
      <option value="quectometer">Quectometer</option>
      <option value="planck length">Planck Length</option>
    </select>
  </div>
  <br />
  <input type="submit" class="btn btn-primary" />
</form>
<br />
{% endblock %}
